@charset "UTF-8";
/* CSS Document */

body {
    font-family: arial;
    }
    
H1 {
	font-size: 28px;
	margin-top: 0px;
	margin-bottom: 5px;
    }
		
.wrapper {
max-width: 1024px;
}

.nav A {
	text-decoration:none;
	color: #000;
}

.header {
	font-family:georgia;
}

.header A {
	text-decoration:none;
	color: #000;
}

.main {
    max-width: 500px;
    float:left;
}

.sidebar {
	width: 100%;
	max-width: 500px;
	float:left;
}

.description {
	font-style: italic;
}

.comic {
	text-align:center;
}

.quote {
	max-width: 500px;
	text-align:center;
	padding-bottom:10px;
}

.refresh {
	float:right;
	width:200px;
}

.share {
    text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.share A {
	color: #000;
}

.twitter {
        display: inline-block;
        vertical-align: top;
}

.footerblock {
    width: 100%;
	}

.footertext {
    max-width: 500px;
	font-size: 12px;
	color: #D3D3D3;

}

.footertext A {
	color: #D3D3D3;
}

.footertext A:hover {
	color: red;
}

.popular {
	clear: both;
}

label {
    display:block; 
    padding-bottom:5px; 
    margin-top:10px;
}

ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
}
 
#contactform li {
    list-style:none; 
	margin:0px;
	padding:0px;
}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  max-width: 200px;
  margin:0 auto;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn A {
	color: #eee;
	font-weight: bold;
	text-decoration: none; 
}

.URL {
	font-size: 12px;
}

.URL A {
	color: #000;
}

@media only screen and (min-width:811px) {
 
	.sidebar {
	float: right;
	width: 300px;
	}
}

@media only screen and (min-width:677px) and (max-width: 810px)  {
 
	.sidebar {
	float: right;
	width: 160px;
	}
	
}